Subject: Re: [PATCH v8 00/13] Adds support for PHY LEDs with offload triggers

From: Christian Marangi <[email-masked]>
Date: Fri, 17 Feb 2023 06:01:46 +0100

On Fri, Feb 17, 2023 at 03:30:13PM +0100, Andrew Lunn wrote:
> On Thu, Feb 16, 2023 at 02:32:17AM +0100, Christian Marangi wrote:
> > This is another attempt on adding this feature on LEDs, hoping this is
> > the right time and someone finally notice this.
> 
> Hi Christian
> 
> Thanks for keeping working on this.
> 
> I want to review it, and maybe implement LED support in a PHY
> driver. But i'm busy with reworking EEE at the moment.
> 
> The merge window is about to open, so patches are not going to be
> accepted for the next two weeks. So i will take a look within that
> time and give you feedback.
> 

Sure take your time happy to discuss any improvement to this.

-- 
	Ansuel